<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmEnumeratorVariable10 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmEnumeratorVariable10 Interface

The following tables list the members exposed by IEdmEnumeratorVariable10.

# Public Methods

| Name | Description
--- | --- | ---
| GetVar2 | Gets the value of the specified variable from this file or folder.
| GetVarAsText | Gets the value of the specified variable in text format from this file or folder.

Top

# See Also

####

IEdmEnumeratorVariable10 Interface
EPDM.Interop.epdm Namespace